export declare function sync(systemDir: string, outputDir: string, specIdWhitelist?: Set<string>): Promise<void>;
export declare function rawSync(systemDir: string, specIdWhitelist?: Set<string>): {
    specs: string;
    classes: string;
    components: string;
    ids: string;
};
